polygene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Niclas Hedhman <nic...@hedhman.org>
Subject Re: 2.1 distributions pre-release build & review, take two
Date Fri, 24 Jul 2015 10:34:48 GMT
Only use apt-get

On Fri, Jul 24, 2015 at 6:17 PM, Paul Merlin <paul@nosphere.org> wrote:

> Niclas Hedhman a écrit :
> > I ran as suggested, and put the output here;
> > https://gist.github.com/niclash/9ee4e5c2e1f97e2e7dee
> >
> > So, this box is a rented server, with more or less a default Debian
> install
> > and everything running on it has been via Docker containers, so the
> > original environment is pretty clean, and except for a handful of these
> > kinds of tests and builds, nothing has run there.
> So:
>
> trustStore is: No File Available, using empty keystore.
>
>
> https://gist.github.com/niclash/9ee4e5c2e1f97e2e7dee#file-sslproblem-bash-L8
>
> Looks like your java installation as NO truststore and can't trust anyone
> :)
>
> How did you install your JDK? debian package, webupd8 apt sources,
> manually ?
>
> Could you please retry after doing : `update-ca-certificates -f`.
>
> /Paul
>
>
>


-- 
Niclas Hedhman, Software Developer
http://zest.apache.org - New Energy for Java

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message